* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* -webkit-text-size-adjust: none; */
  text-size-adjust: none;
}

html,
body {
  width: 750px;
  height: 100%;
}

body {
  font-size: 32px;
}

a {
  color: black;
  text-decoration: none;
}

ul {
  list-style: none;
}

/* 文字单行超出 */
.text_exceed {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* 文字两行超出 */
.text_exceed2 {
  text-align: justify;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  white-space: normal !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-word;
}

/* 文字两端对齐 */
.text_justify {
  text-align: justify;
}


/* 100宽度图片 高度自适应 */
.w100Img {
  display: block;
  width: 100%;
}

/* 95宽度图片 高度自适应 */
.w95Img {
  display: block;
  width: 95%;
  margin: 30px auto;
}

/* 90宽度文字 */
.w90Text {
  width: 90%;
  margin: auto;
  font-size: 26px;
  line-height: 50px;
  color: #555555;
  text-indent: 52px;
}
.w90Text p{
  text-indent: 0px;
}
.w90Text img {
  max-width: 100%;
}

/* 95宽度文字 */
.w95Text {
  width: 95%;
  margin: auto;
  font-size: 26px;
  line-height: 50px;
  color: #555555;
  text-indent: 52px;
}

/* 95宽度视频 */
.w95Video{
  width: 95%;
  display: block;
  margin: auto;
}

/* 公用title*/
.public_title {
  margin: 30px 0;
  text-align: center;
}

.public_title .top {
  font-size: 34px;
}

.public_title .bottom {
  font-size: 22px;
  color: #BFBFBF;
  margin-top: 4px;
  padding: 0 30px;
}

/* 公用左边路牌 */
.public_lupl {
  display: inline-block;
  color: white;
  background-color: #39A14B;
  height: 48px;
  line-height: 48px;
  padding: 0 30px;
  font-size: 24px;
  position: relative;
  margin: 30px 0;
}

.public_lupl::after {
  position: absolute;
  width: 0;
  height: 0;
  left: 100%;
  top: 0;
  border-width: 24px;
  border-color: transparent;
  border-style: solid;
  border-left-color: #39A14B;
  content: "";
}

/* 头部  */
.header {
  height: 100px;
  background-color: white;
}

.header .fixed {
  width: 100%;
  position: fixed;
  z-index: 9;
  top: -1px;
  left: 0;
  background-color: white;
}

.header .fixed .title_box {
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header .fixed .title_box .left {
  height: 100px;
}

.header .fixed .title_box .left img {
  transform: scale(0.8);
}

.header .fixed .title_box .right {
  height: 100px;
  width: 100px;
}

.header .fixed .title_box .right img {
  width: 100%;
  height: 100%;
  transform: scale(0.3);
}

.header .fixed .list {
  border-top: 2px solid #fdfafd;
  background-color: #fffeff;
  padding: 30px 0;
  box-shadow: 0px 10px 18px 0px rgba(217, 217, 217, 1);
  display: none;
}

.header .fixed .list .item {
  display: block;
  text-align: center;
  line-height: 80px;
  height: 80px;
  background-color: #F5F7FA;
  font-size: 28px;
}

.header .fixed .list .item+.item {
  margin-top: 20px;
}

/* 底部  */
.footer {}

.footer .btn{
  display: flex;
  align-items: center;
  justify-content: center;
  margin:30px 0;
}

.footer .btn .item{
  width: 278px;
  height: 96px;
}

.footer .btn .item:nth-of-type(2){
  margin-left: 50px;
}

.footer .top {
  padding: 40px 20px;
  background-color: #40434e;
  color: white;
}

.footer .top .dkhh {
  display: flex;
  align-items: center;
}

.footer .top .dkhh .item {
  flex-grow: 1;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 22px;
  color: white;
}

.footer .top .logo {
  text-align: center;
  margin-top: 30px;
}

.footer .top .name {
  font-size: 22px;
  text-align: center;
}

.footer .top .xnxi {
  margin-top: 20px;
}

.footer .top .xnxi p {
  font-size: 18px;
  text-align: center;
  margin-top: 6px;
}

.footer .bottom {
  height: 110px;
}

.footer .bottom .fixed {
  /*height:110px;*/
  height:130px;
  width: 100%;
  position: fixed;
  z-index: 9;
  bottom: 0;
  left: 0;
  background-color: #fffeff;
  display: flex;
}

.footer .bottom .fixed .dkhh {
  width: 70%;
  display: flex;
  align-items: center;
  border-top: 2px solid #CECECE;
  padding-bottom:20px;
}

.footer .bottom .fixed .dkhh .item {
  height: 100%;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.footer .bottom .fixed .dkhh .item img {
  width: 46px;
  height: 46px;
  display: none;
}

.footer .bottom .fixed .dkhh .item img:nth-of-type(1) {
  display: block;
}

.footer .bottom .fixed .dkhh .item p {
  font-size: 22px;
  color: #B3B3B3;
  margin-top: 4px;
}

.footer .bottom .fixed .dkhh .item.active img:nth-of-type(1) {
  display: none;
}

.footer .bottom .fixed .dkhh .item.active img:nth-of-type(2) {
  display: block;
}

.footer .bottom .fixed .dkhh .item.active p {
  color: #2C9335;
}

.footer .bottom .fixed .phone {
  width: 30%;
  background: linear-gradient(to right bottom, #58C523, #3CA14D);
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom:20px;
}

.footer .bottom .fixed .phone img {
  width: 26px;
  height: 34px;
}

.footer .bottom .fixed .phone p {
  display: inline-block;
  font-size: 28px;
  color: white;
  margin-left: 20px;
  height: 34px;
  line-height: 34px;
}

/* 首页-index.css */

/* 服务列表 */

.fuwu {
  margin-top: 60px;
}

.fuwulxbc {
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
  padding: 0 10px;
}

.fuwulxbc .item {
  background-color: #ECF3F6;
  padding: 76px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 220px;
  text-align: center;

}

.fuwulxbc .item:nth-of-type(n+4) {
  margin-top: 24px;
}

.fuwulxbc .item .icon {
  width: 65px;
  height: 65px;
}

.fuwulxbc .item .name {
  font-size: 28px;
  color: #40434D;
  margin-top: 30px;
}

.fuwulxbc .item .name_e {
  font-size: 16px;
  color: #666666;
  margin-top: 8px;
}

.fuwulxbc .item .jmtb {
  width: 24px;
  height: 24px;
  margin-top: 50px;
}

/* 未来生活 */
.wzllugho {
  margin-top: 60px;
}

.wzllugho .gsng {
  width: 100%;
  height: 100%;
  position: relative;
}

.wzllugho .gsng .item {
  position: absolute;
  display: flex;
  align-items: center;
}

.wzllugho .gsng .item .left {
  width: 20px;
  height: 20px;
  line-height: 16px;
  border: 2px solid #39A14B;
  border-radius: 50%;
  text-align: center;
  color: #39A14B;
  font-size: 12px;
  margin: 0 20px;
}

.wzllugho .gsng .item .right .title {
  color: #232325;
  font-size: 24px;
}

.wzllugho .gsng .item .right .title2 {
  color: #ACB2BF;
  font-size: 14px;
}

.wzllugho .gsng .item:nth-of-type(1) {
  top: 86px;
  left: 0;
}
.wzllugho .gsng .item:nth-of-type(2) {
  top: 164px;
  left: 0;
}
.wzllugho .gsng .item:nth-of-type(3) {
  top: 236px;
  left: 0;
}
.wzllugho .gsng .item:nth-of-type(4) {
  top: 314px;
  left: 0;
}
.wzllugho .gsng .item:nth-of-type(5) {
  text-align: right;
  top: 86px;
  right: 0;
}
.wzllugho .gsng .item:nth-of-type(6) {
  text-align: right;
  top: 164px;
  right: 0;
}
.wzllugho .gsng .item:nth-of-type(7) {
  text-align: right;
  top: 236px;
  right: 0;
}
.wzllugho .gsng .item:nth-of-type(8) {
  text-align: right;
  top: 314px;
  right: 0;
}

.wzllugho .pkpk{
  width: 579px;
  height: 595px;
  margin: auto;
  display: block;
}

/* 应用领域 */
.yyyslyyu {
  margin-top: 100px;
}

.yyyslyyu .tab {
  width: 95%;
  height: 44px;
  margin: 20px auto;
  display: flex;
  align-items: center;

}

.yyyslyyu .tab .item {
  flex-grow: 1;
  height: 44px;
  line-height: 44px;
  text-align: center;
  font-size: 20px;
  border-radius: 6px;
}

.yyyslyyu .tab .item.active {
  color: white;
  background-color: #39A14B;
}

.yyyslyyu .swiper {
  width: 95%;
  margin: auto;
}

.yyyslyyu .swiper .swiper-container {
  width: 100%;
}

.yyyslyyu .swiper .swiper-container .swiper-wrapper {
  /* margin-left: -1px; */
}

.yyyslyyu .swiper .swiper-slide {
  height: 450px;
  position: relative;
}

.yyyslyyu .swiper .bg {
  width: 100%;
  height: 100%;
}

.yyyslyyu .swiper .box {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(57, 161, 75, 0.8);
  padding: 25px;
}

.yyyslyyu .swiper .box .p {
  color: white;
  font-size: 20px;
  line-height: 30px;
}


/* 产品价值 */

.ijpnjwvi .leftTitle {
  color: #39A14B;
  font-size: 30px;
  width: 95%;
  margin: 20px auto;
}

.ijpnjwvi .leftTitle::before {
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: #39A14B;
  vertical-align: middle;
  margin-right: 14px;
  content: "";
}

.ijpnjwvi .gsng .box {
  width: 95%;
  height: 360px;
  margin: 20px auto;
  padding: 30px 30px 30px 0;
  display: flex;
  align-items: center;

  background-image: url(../images/photo/yijvxits_ijpnjwvi_gsng_bg.jpg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.ijpnjwvi .gsng .box .left {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.ijpnjwvi .gsng .box .left .icon {
  width: 58px;
  height: 58px;
}

.ijpnjwvi .gsng .box .left .title {
  text-align: center;
  color: white;
  font-size: 26px;
  margin-top: 20px;
}

.ijpnjwvi .gsng .box .left .title2 {
  text-align: center;
  color: white;
  font-size: 18px;
  margin-top: 4px;
}

.ijpnjwvi .gsng .box .right {
  width: 500px;
}

.ijpnjwvi .gsng .box .right .swiper {
  background-color: white;
  width: 100%;
  height: 250px;
  padding-top: 0.1px;
  overflow: hidden;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container {
  margin: 25px 0 25px 25px;
  width: 450px;
  height: 200px;
  overflow: visible;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container .swiper-slide {
  width: 450px;
  display: flex;
  align-items: flex-start;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container .swiper-slide .slide_left {
  width: 200px;
  height: 200px;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container .swiper-slide .slide_right {
  margin-left: 25px;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container .swiper-slide .slide_right .title {
  color: #39A14B;
  font-size: 32px;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container .swiper-slide .slide_right .title2 {
  color: #080000;
  font-size: 20px;
  width: 180px;
  margin-top: 6px;
}


.ijpnjwvi .gsng .box .right .tab {
  width: 100%;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: white;
  font-size: 20px;
}

.ijpnjwvi .gsng .box .right .tab .item {
  height: 48px;
  line-height: 48px;
  text-align: center;
  width: 120px;
  background-color: #83c591;
  margin-top: -2px;
}

.ijpnjwvi .gsng .box .right .tab .item.active {
  color: #39A14B;
  background-color: white;
}



/* 合作共赢 */

.hezogsyy {
  margin-top: 40px;
}

.hezogsyy .top {
  width: 100%;
  position: relative;
}

.hezogsyy .top .bg {
  width: 100%;
}

.hezogsyy .top .text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 50px 40px;
  background-color: rgba(255, 255, 255, 0.8);
  font-size: 24px;
}

.hezogsyy .column {
  width: 95%;
  margin: auto;
}

.hezogsyy .column .item {
  margin-top: 30px;
  background-color: #ECF3F6;
  border-radius: 6px;
  display: flex;
  height: 210px;
}

.hezogsyy .column .item .left {
  margin: 56px 58px 0;
}

.hezogsyy .column .item .right {}

.hezogsyy .column .item .right .title {
  font-size: 32px;
  margin-top: 40px;
}

.hezogsyy .column .item .right .title2 {
  font-size: 22px;
  color: #666666;
  margin-top: 20px;
  padding-right: 40px;
}

.hezogsyy .row {
  width: 95%;
  margin: 60px auto 0;
  display: flex;
  align-items: center;
  justify-content: space-between;

}

.hezogsyy .row .item {
  width: 220px;
  height: 310px;
  background-color: #39A14B;
  text-align: center;
}

.hezogsyy .row .item .img {
  width: 194px;
  height: 150px;
  margin-top: 10px;
}

.hezogsyy .row .item .text {
  margin-top: 10px;
  padding: 0 16px;
  font-size: 24px;
  color: white;
}

/* 工作流程 */
.gszolqig {
  background-color: #ECF3F6;
  margin-top: 40px;
  padding: 20px 0;
}

/* 资质 */

.zivi {
  margin-top: 40px;
}

.zivi .swiper-container {
  width: 700px;
}

.zivi .swiper-container .swiper-slide {
  width: 416px;
  height: 611px;
}

.zivi .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
}

/* 招商加盟-vkuhjwmg.css */
/* 产品价值 */
.ijpnjwvi .gsng .box {
  width: 95%;
  height: 360px;
  margin: 20px auto;
  padding: 30px 30px 30px 0;
  display: flex;
  align-items: center;

  background-image: url(../images/photo/yijvxits_ijpnjwvi_gsng_bg.jpg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.ijpnjwvi .gsng .box .left {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.ijpnjwvi .gsng .box .left .icon {
  width: 58px;
  height: 58px;
}

.ijpnjwvi .gsng .box .left .title {
  text-align: center;
  color: white;
  font-size: 26px;
  margin-top: 20px;
}

.ijpnjwvi .gsng .box .left .title2 {
  text-align: center;
  color: white;
  font-size: 18px;
  margin-top: 4px;
}

.ijpnjwvi .gsng .box .right {
  width: 500px;
}

.ijpnjwvi .gsng .box .right .swiper {
  background-color: white;
  width: 100%;
  height: 250px;
  padding-top: 0.1px;
  overflow: hidden;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container {
  margin: 25px 0 25px 25px;
  width: 450px;
  height: 200px;
  overflow: visible;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container .swiper-slide {
  width: 450px;
  display: flex;
  align-items: flex-start;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container .swiper-slide .slide_left {
  width: 200px;
  height: 200px;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container .swiper-slide .slide_right {
  margin-left: 25px;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container .swiper-slide .slide_right .title {
  color: #39A14B;
  font-size: 32px;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container .swiper-slide .slide_right .title2 {
  color: #080000;
  font-size: 20px;
  width: 180px;
  margin-top: 6px;
}


.ijpnjwvi .gsng .box .right .tab {
  width: 100%;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: white;
  font-size: 20px;
}

.ijpnjwvi .gsng .box .right .tab .item {
  height: 48px;
  line-height: 48px;
  text-align: center;
  width: 120px;
  background-color: #83c591;
  margin-top: -2px;
}

.ijpnjwvi .gsng .box .right .tab .item.active {
  color: #39A14B;
  background-color: white;
}


.qmjyffxi .icon_title {
  background-color: #39A14B;
  height: 60px;
  line-height: 60px;
  padding: 0 30px;
  position: relative;
  margin: 30px 0;

  display: inline-flex;
  align-items: center;
}

.qmjyffxi .icon_title .icon {
  width: 30px;
  height: 30px;
}

.qmjyffxi .icon_title .text {
  color: white;
  font-size: 30px;
  margin-left: 14px;
  vertical-align: middle;
}

.qmjyffxi .icon_title::after {
  position: absolute;
  width: 0;
  height: 0;
  left: 100%;
  top: 0;
  border-width: 30px;
  border-color: transparent;
  border-style: solid;
  border-left-color: #39A14B;
  content: "";
}

/* 规划蓝图 */

.gvhwljtu {
  width: 95%;
  margin: auto;
}

.gvhwljtu .box {
  position: relative;
}

.gvhwljtu .box .bg {
  display: block;
  width: 489px;
  height: 534px;
  margin: auto;
}

.gvhwljtu .box .item {
  position: absolute;
  width: 210px;
  height: 160px;
  background-color: #39A14B;
  border-radius: 6px;
  color: white;
  padding: 10px;
}

.gvhwljtu .box .item:nth-of-type(1) {
  left: 0;
  top: 70px;
}

.gvhwljtu .box .item:nth-of-type(2) {
  right: 0;
  top: 70px;
}

.gvhwljtu .box .item:nth-of-type(3) {
  left: 0;
  bottom: 0;
}

.gvhwljtu .box .item:nth-of-type(4) {
  right: 0;
  bottom: 0;
}

.gvhwljtu .box .item .title {
  font-size: 30px;
}

.gvhwljtu .box .item .title2 {
  font-size: 22px;
  margin-top: 6px;
}

/* 生态社区 */

.ugtlueqv .list {
  display: flex;
  justify-content: space-between;
  width: 95%;
  margin: auto;
}

.ugtlueqv .list .item {
  width: 220px;
  height: 290px;
  background-color: #F5F7FA;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 20px;
}

.ugtlueqv .list .item .icon {
  width: 58px;
  height: 58px;
  margin-top: 30px;
}

.ugtlueqv .list .item .title {
  text-align: center;
  font-size: 30px;
  margin-top: 20px;
}

.ugtlueqv .list .item .title2 {
  color: #999;
  text-align: center;
  font-size: 22px;
  margin-top: 20px;
}

/* 合作共赢 */

.hezogsyy {
  margin-top: 40px;
}

.hezogsyy .top {
  width: 100%;
  position: relative;
}

.hezogsyy .top .bg {
  width: 100%;
}

.hezogsyy .top .text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 50px 40px;
  background-color: rgba(255, 255, 255, 0.8);
  font-size: 24px;
}

.hezogsyy .column {
  width: 95%;
  margin: auto;
}

.hezogsyy .column .item {
  margin-top: 30px;
  background-color: #ECF3F6;
  border-radius: 6px;
  display: flex;
  height: 210px;
}

.hezogsyy .column .item .left {
  margin: 56px 58px 0;
}

.hezogsyy .column .item .right {}

.hezogsyy .column .item .right .title {
  font-size: 32px;
  margin-top: 40px;
}

.hezogsyy .column .item .right .title2 {
  font-size: 22px;
  color: #666666;
  margin-top: 20px;
  padding-right: 40px;
}

.hezogsyy .row {
  width: 95%;
  margin: 60px auto 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  
}

.hezogsyy .row .item {
  width: 220px;
  height: 310px;
  background-color: #39A14B;
  text-align: center;
}

.hezogsyy .row .item .img{
  width: 194px;
  height: 150px;
  margin-top: 10px;
}

.hezogsyy .row .item .text{
  margin-top: 10px;
  padding: 0 16px;
  font-size: 24px;
  color: white;
}

/* 宜居系统-yijvxits.css */

/* 产品理念 */
.ijpnlinm {
  margin-top: 60px;
}

.ijpnlinm .list {
  width: 95%;
  margin: 0 auto 30px;
  display: flex;
  justify-content: space-between;

}

.ijpnlinm .list .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #39A14B;
  width: 220px;
  height: 290px;
}

.ijpnlinm .list .item .icon {
  width: 65px;
  height: 65px;
  margin-top: 70px;
}

.ijpnlinm .list .item .title {
  color: white;
  font-size: 28px;
  text-align: center;
  margin-top: 40px;
}

.ijpnlinm .list .item .title2 {
  color: white;
  font-size: 16px;
  text-align: center;
  margin-top: 10px;
}

/* 产品价值 */

.ijpnjwvi .leftTitle {
  color: #39A14B;
  font-size: 30px;
  width: 95%;
  margin: 20px auto;
}

.ijpnjwvi .leftTitle::before {
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: #39A14B;
  vertical-align: middle;
  margin-right: 14px;
  content: "";
}

.ijpnjwvi .gsng .box {
  width: 95%;
  height: 360px;
  margin: 20px auto;
  padding: 30px 30px 30px 0;
  display: flex;
  align-items: center;

  background-image: url(../images/photo/yijvxits_ijpnjwvi_gsng_bg.jpg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.ijpnjwvi .gsng .box .left {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.ijpnjwvi .gsng .box .left .icon {
  width: 58px;
  height: 58px;
}

.ijpnjwvi .gsng .box .left .title {
  text-align: center;
  color: white;
  font-size: 26px;
  margin-top: 20px;
}

.ijpnjwvi .gsng .box .left .title2 {
  text-align: center;
  color: white;
  font-size: 18px;
  margin-top: 4px;
}

.ijpnjwvi .gsng .box .right {
  width: 500px;
}

.ijpnjwvi .gsng .box .right .swiper {
  background-color: white;
  width: 100%;
  height: 250px;
  padding-top: 0.1px;
  overflow: hidden;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container {
  margin: 25px 0 25px 25px;
  width: 450px;
  height: 200px;
  overflow: visible;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container .swiper-slide {
  width: 450px;
  display: flex;
  align-items: flex-start;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container .swiper-slide .slide_left {
  width: 200px;
  height: 200px;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container .swiper-slide .slide_right {
  margin-left: 25px;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container .swiper-slide .slide_right .title {
  color: #39A14B;
  font-size: 32px;
}

.ijpnjwvi .gsng .box .right .swiper .swiper-container .swiper-slide .slide_right .title2 {
  color: #080000;
  font-size: 20px;
  width: 180px;
  margin-top: 6px;
}


.ijpnjwvi .gsng .box .right .tab {
  width: 100%;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: white;
  font-size: 20px;
}

.ijpnjwvi .gsng .box .right .tab .item {
  height: 48px;
  line-height: 48px;
  text-align: center;
  width: 120px;
  background-color: #83c591;
  margin-top: -2px;
}

.ijpnjwvi .gsng .box .right .tab .item.active {
  color: #39A14B;
  background-color: white;
}

/* 产品优势 */
.ijpnybui .left_title {
  margin: 20px 0;
}

.ijpnybui .left_title .top {
  display: flex;
  align-items: center;
  width: 50%;
  height: 90px;
  color: white;

  background-image: url(../images/photo/yijvxits_ijpnybui_titleBg.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.ijpnybui .left_title .top .left {
  width: 90px;
  height: 90px;
  line-height: 90px;
  flex-shrink: 0;
  text-align: center;
  font-size: 42px;
  font-weight: 600;
}

.ijpnybui .left_title .top .right {}

.ijpnybui .left_title .top .right .title {
  font-size: 36px;
}

.ijpnybui .left_title .top .right .title2 {
  font-size: 18px;
}

.ijpnybui .left_title .bottom {
  font-size: 36px;
  color: #39A14B;
  margin-left: 90px;
  margin-top: 20px;
}

/* 应用领域 */
.yyyslyyu .tab {
  width: 95%;
  height: 44px;
  margin: 20px auto;
  display: flex;
  align-items: center;

}

.yyyslyyu .tab .item {
  flex-grow: 1;
  height: 44px;
  line-height: 44px;
  text-align: center;
  font-size: 20px;
  border-radius: 6px;
}

.yyyslyyu .tab .item.active {
  color: white;
  background-color: #39A14B;
}

.yyyslyyu .swiper {
  width: 95%;
  margin: auto;
}

.yyyslyyu .swiper .swiper-container {
  width: 100%;
}

.yyyslyyu .swiper .swiper-container .swiper-wrapper {
  /* margin-left: -1px; */
}

.yyyslyyu .swiper .swiper-slide {
  height: 450px;
  position: relative;
}

.yyyslyyu .swiper .bg {
  width: 100%;
  height: 100%;
}

.yyyslyyu .swiper .box {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(57, 161, 75, 0.8);
  padding: 25px;
}

.yyyslyyu .swiper .box .p {
  color: white;
  font-size: 20px;
  line-height: 30px;
}

/* 应用案例-yyysanli.css */


/* 案例列表 */
.anli_list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 0 20px;
}

.anli_list .item {
  width: 340px;
  position: relative;
  margin-bottom: 30px;
}

.anli_list .item:nth-of-type(2n) {
  margin-left: 30px;
}

.anli_list .item .bg {
  width: 100%;
  height: 420px;
  vertical-align: top;
  object-fit: cover;
}

.anli_list .item .box {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 110px;
  background-color: rgba(0, 0, 0, 0.6);
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 10px;
}

.anli_list .item .box .name {
  font-size: 26px;
}

.anli_list .item .box .jmjx {
  font-size: 20px;
  margin-top: 6px;
}


/* 背景图和信息 */
.bgAndXnxi {
  width: 100%;
  position: relative;
  margin: 30px 0;
}

.bgAndXnxi .bg {
  width: 100%;
  vertical-align: top;
}

.bgAndXnxi .box {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 20px;
}

.bgAndXnxi .box .title{
  font-size:36px;
  color: white;
}

.bgAndXnxi .box .title2{
  font-size:32px;
  color: white;
  margin-top: 10px;
}

.bgAndXnxi .box .info{
  font-size:18px;
  color: #89919B;
  margin-top: 20px;
}

/* 关于我们-gryuwomf.css */

/* 服务列表 */
.fuwulxbc {
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
  padding: 0 10px;
}

.fuwulxbc .item {
  background-color: #ECF3F6;
  padding: 76px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 220px;
  text-align: center;

}

.fuwulxbc .item:nth-of-type(n+4) {
  margin-top: 24px;
}

.fuwulxbc .item .icon {
  width: 65px;
  height: 65px;
}

.fuwulxbc .item .name {
  font-size: 28px;
  color: #40434D;
  margin-top: 30px;
}

.fuwulxbc .item .name_e {
  font-size: 16px;
  color: #666666;
  margin-top: 8px;
}

.fuwulxbc .item .jmtb {
  width: 24px;
  height: 24px;
  margin-top: 50px;
}

/* 研发运营团队 */
.yjfaypyytrdv .list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
}

.yjfaypyytrdv .list .item {
  width: 340px;
}

.yjfaypyytrdv .list .item:nth-of-type(n+3) {
  margin-top: 30px;
}

.yjfaypyytrdv .list .item .photo {
  vertical-align: top;
  border: 2px dashed #888888;
}

.yjfaypyytrdv .list .item .xnxi {
  background-color: #39A14B;
  color: white;
  text-align: center;
  padding: 14px 0;
}

.yjfaypyytrdv .list .item .xnxi .post {
  font-size: 24px;
}

.yjfaypyytrdv .list .item .xnxi .name {
  font-size: 36px;
}

/* 战略伙伴 */
.vjlthobj .imgAndTitle {
  margin: 30px 0;
  position: relative;
}

.vjlthobj .imgAndTitle .public_title {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.vjlthobj .imgAndTitle .public_title .top {
  color: white;
}

.vjlthobj .imgAndTitle .public_title .bottom {
  color: white;
}

.vjlthobj .list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
}

.vjlthobj .list .item {
  width: 340px;
}

.vjlthobj .list .item:nth-of-type(n+3) {
  margin-top: 30px;
}

.vjlthobj .list .item .photo {
  vertical-align: top;
  border: 2px dashed #888888;
}

.vjlthobj .list .item .xnxi {
  background-color: #39A14B;
  color: white;
  text-align: center;
  padding: 24px 0;
  height: 240px;
}

.vjlthobj .list .item .xnxi .name {
  font-size: 36px;
}

.vjlthobj .list .item .xnxi .post {
  font-size: 22px;
  margin-top: 14px;
}

.vjlthobj .list .item .xnxi .jmjx {
  margin-top: 4px;
  font-size: 22px;
  line-height: 36px;
  padding: 0 20px;
}

/* 售后服务 */
.ubhbfuwu .fuwulinm {
  display: flex;
  justify-content: space-between;
  padding: 20px;
}

.ubhbfuwu .fuwulinm .item {
  width: 220px;
  height: 410px;
  background: linear-gradient(#39A14B, #2CBE45);
  text-align: center;
}

.ubhbfuwu .fuwulinm .item .icon {
  width: 44px;
  height: 44px;
  margin-top: 40px;
}

.ubhbfuwu .fuwulinm .item .title {
  font-size: 28px;
  color: white;
  margin-top: 30px;
}

.ubhbfuwu .fuwulinm .item .xnxi {
  margin-top: 20px;
  font-size: 18px;
  padding: 0 30px;
  color: #B8F4B2;
  line-height: 30px;
}

/* 工作流程 */
.gszolqig{
  background-color: #ECF3F6;
  margin-top: 40px;
  padding: 20px 0;
}

/* 资质 */
.zivi .swiper-container{
  width: 700px;
}

.zivi .swiper-container .swiper-slide{
  width: 416px;
  height: 611px;
}

.zivi .swiper-container .swiper-slide img{
  width: 100%;
  height: 100%;
}